/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
#Primary_Sidebar-Domain_Details_Management-Auto_Renew_Settings{
	display: none;
}
.btn-primary {
	color: #333;
	background-color: #F5F5F5;
	border-color: #333;
}
	  
.btn-primary:hover {
  	color: #fff;
  	background-color: #BE202E;
  	border-color: #BE202E;
}
	  
.btn-primaryblu {
  	color: #333;
  	background-color: #F5F5F5;
  	border-color: #333;
}
	  
.btn-primaryblu:hover {
  	color: #fff;
  	background-color: #165074;
  	border-color: #165074;
}
			
.btn-primaryceleste {
  	color: #333;
   	background-color: #F5F5F5;
   	border-color: #333;
}
     
.btn-primaryceleste:hover {
   	color: #fff;
   	background-color: #36A6BF;
   	border-color: #36A6BF;
}
     
.btn-primaryrosso {
  	color: #fff;
   	background-color: #BE202E;
   	border-color: #BE202E;
}
     
.btn-primaryrosso:hover {
   	color: #fff;
   	background-color: #cc0000;
   	border-color: #cc0000;
}

.tabs-pacchetto {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	margin: 20px;
}
@media (max-width: 480px){
.tabs-pacchetto {
	font-size: 11px;
	font-weight: 700;
	margin: 10px auto;
}
}

.tabs-pacchetto-even {
	color: #222;
	font-size: 16px;
	margin: 20px;
}
@media (max-width: 480px){
.tabs-pacchetto-even {
	font-size: 11px;
	margin: 10px auto;
}
}

/*#main-body{
	padding-top:  0px !important;
}*/

/*.ottanta {
margin-left: 10%;
margin-right: 10%;
}*/

/*@media (max-width: 480px){
.ottanta{
margin-left: 0px;
margin-right: 0px;
}
}*/

/*01/10/2018 rimosso da MAIN CONTENT margin bottom 60px*/
.main-content {
	margin-bottom: 0px !important;
}

section#main-body {
	/*padding-top: 133px !important;*/
	padding: 0px !important;
}

/* CLASSI AGGIUNTIVE PERSONALIZZATE 03/10/2017 */
.h3-bold {
font-size: 32px;
font-weight: 700;
}

.h4-bold {
font-size: 24px;
font-weight: 700;
color: #fff;
}

.section-pad {
padding: 30px 0;
}

.section-pad-racing {
padding: 47px 0;
}

.img-res {
height: 90px;
}

/* PAGINA DOMINI */
.banner-dom {
background-image : url(/img/bg/bg15.jpg);
background-repeat:no-repeat;
background-position: center center;
}

.banner-ssl {
background-image : url(/img/bg/bg18.jpg);
background-repeat:no-repeat;
background-position: center center;
}

.banner-condiv {
background-image : url(/img/bg/bg16.jpg);
background-repeat:no-repeat;
background-position: center center;
}

.banner-pec {
background-image : url(/img/bg/pec.jpg);
background-repeat:no-repeat;
background-position: center center;
}

.banner-partner {
background-image : url(/img/bg/bg19.jpg);
background-repeat:no-repeat;
background-position: center center;
}

.section-pad-dom {
padding: 150px 0;
}

.section-pad-ssl-ded {
padding: 30px 0;
}

.testo-tit {
font-weight: 500;
font-size: 40px;
color: #fff;
text-shadow: 2px 2px 4px #000000;
}

.testo-subtit {
font-size: 20px;
color: #fff;
text-shadow: 2px 2px 4px #000000;
}

.span-bgcolor {
background-color: #36A6BF;
}

.testo-domcheck {
font-weight: 700;
font-size: 32px;
color: #fff;
}

.testo-sub-domcheck {
color:#ffffff;
font-size: 18px;
padding-bottom: 20px;
}

.p-just-marg {
text-align: justify;
margin: 0 25px 10px;
}

.search {
background-color: #BE202E;
color: #fff;
}

.transfer:hover {
background-color: #BE202E;
color: #fff;
}

.testo-est {
padding: 50px 0;
}


/* ICONE ESTENSIONI PAGINA DOMINI */

.icodom {
display: block;
width: 90px;
height: 90px;
margin-bottom: 10px;
padding: 0px;
background: #BE202E;
-moz-border-radius: 45px;
-webkit-border-radius: 45px;
color: #FFF;
font-size: 30px;
vertical-align: center;
text-align:center;
line-height:90px;
}

.icodom-var {
display: block;
width: 90px;
height: 90px;
margin-bottom: 10px;
padding: 0px;
background: #165074;
-moz-border-radius: 45px;
-webkit-border-radius: 45px;
color: #FFF;
font-size: 30px;
vertical-align: center;
text-align:center;
line-height:90px;
}

.margbtm {
margin-bottom: 30px;
}

/* FINE ICONE ESTENSIONI PAGINA DOMINI */

/* FINE PAGINA DOMINI */

/* TABELLE PREZZI */

.table-head-pssl{
background-color: #99ccff;
font-size: 25px;
font-weight: bold;
color: #fff;
}

.table-head-essl{
background-color: #33cc33;
font-size: 25px;
font-weight: bold;
color: #fff;
}

.table-head-zero{
background-color: #C0CBD3;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-zero {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #C0CBD3;
color: #fff;
}

.table-head-simple{
background-color: #70AD32;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-simple {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #70AD32;
color: #fff;
}

.table-head-starter{
background-color: #FF9900;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-starter {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #FF9900;
color: #fff;
}

.table-head-business{
background-color: #CC3333;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-business {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #CC3333;
color: #fff;
}

.table-head-pro {
background-color: #339966;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-pro {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #339966;
color: #fff;
}

.table-head-elite{
background-color: #0095D6;
font-size: 40px;
font-weight: bold;
color: #fff;
}

.table-p-elite {
padding-bottom: 5px;
margin-bottom: 0px;
margin-top: -5px;
background-color: #0095D6;
color: #fff;
}

.td-pad{
padding: 20px !important;
}

/* FINE TABELLE PREZZI */

/* ICONE IN TUTTI I PIANI */

.div-host {
min-height: 65px;
display: flex;
justify-content: center;
align-items: center;
}

.img-ico {
max-width: 50%;
height: auto;
}

@media (max-width: 991px){
.div-host {
min-height: 65px;
}
.img-ico {
max-width: 106px;
height: 106px;
}
}

@media (max-width: 360px){
.div-host {
min-height: 90px;
}
.img-ico {
max-width: 50px;
height: 50px;
}
}

.icover:hover{
background-color: #222222;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
}

/* FINE ICONE IN TUTTI I PIANI */

/* TABELLA CARATTERISTICHE PAGINA HOSTING XXX */

.produkt {
/* width: 300px; */
display: inline-block;
/*	margin: 20px 8px; */
/*	background-color: #F4F7F7; */
/*	color: #000; */
/*	border-radius: 16px; */
/*	box-shadow: 0 10px 6px rgba(0, 0, 0, 0.8); */
-webkit-transition: -webkit-transform 0.4s ease-in-out;
-moz-transition: -moz-transform 0.4s ease-in-out;
-o-transition: -o-transform 0.4s ease-in-out;
transition: transform 0.4s ease-in-out;
}

.produkt:hover {
-webkit-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
transform: scale(1.1, 1.1);
}
.evidenza {
-webkit-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
transform: scale(1.1, 1.1);
}

.oscuro {
-webkit-filter: grayscale(100%);
color: #a1a1a1;
}

.oscuro:hover {
-webkit-filter: grayscale(0%);
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
color: #333;
}

@media (max-width: 768px){
.oscuro{
display: none;
}
}

/* FINE TABELLA CARATTERISTICHE PAGINA HOSTING XXX *
 
/* OVERRIDE CSS DI BASE */
 
 .home-shortcuts {
    background: #A30E16;
 }
 
 section#header .logo img {
    margin: 0;
    padding: 0;
    max-height: 75px;
    vertical-align: middle;
 }

.navbar-main {
    background-color: #BE202E;
}

section#home-banner {
    background-color: #222222;
}

.home-shortcuts .lead {
    font-weight: 400;
}

.home-shortcuts li a {
    color: #333333;
}

.home-shortcuts {
   background-color: #beccd3;
	color:#333333;
}

.home-shortcuts li{
   border-right: 1px solid #FFF;
}

.home-shortcuts li:first-child {
    /*border-left: 1px solid #0e88b0;*/
    border-left: 1px solid #FFF;
}

.header-lined {
    text-align:center;
}

/* FINE OVERRIDE CSS DI BASE */

/* NUOVA NAVBAR MENU */
.marginBottom-0 {
    margin-bottom:0;
    }

.dropdown-submenu{
    position:relative;
    }
    
.dropdown-submenu>.dropdown-menu{
    top:0;left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
    }
    
.dropdown-submenu>a:after{
    display:block;content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
    }
    
.dropdown-submenu:hover>a:after{
    border-left-color:#555;
    }
    
.dropdown-submenu.pull-left{
    float:none;
    }
    
.dropdown-submenu.pull-left>.dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
    }

.navbar-inverse {
    color: #FFF !important;
    background-color: #BE202E;
}

.navbar-brand {
    color: #FFFFFF !important;
}

.navbar-nav > li > a{
    color: #FFFFFF !important;
}

.navbar-main .navbar-nav > li > a:hover {
    background-color: #993333;
}

.navbar-main .navbar-nav > .open > a {
    background-color: #993333 !important;
}

.navbar-main .navbar-nav > .open > a:focus {
    background-color: #993333 !important;
}

ul.top-nav > li.primary-action > a.btn {
    background-color: #BE202E;
}

ul.top-nav > li.primary-action > a.btn:hover {
    background-color: #993333;
}

.navbar-main li.account {
    background-color: #DD5555;
}

body { padding-top: 133px; }

/* fine NUOVA NAVBAR MENU */

.breadcrumb {
	display: none;
}